.card-box-wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 2% 5%;
}
.card-box{
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding: 12px;
  border:solid 1px #ccc;
  border-radius: 8px;
  margin-bottom: 24px;
  position: relative;
  cursor: pointer;
  box-shadow: 0 5px 10px -5px #ccc;
  transition: ease-in-out .2s
}
.card-box:hover{
  opacity: .7;
  transform: translateY(-4px);
  box-shadow: 0px 5px 15px 0px #ccc,0 0 2px 2px #ddd;
}
.card-box img{
  width: 40%;
}
.card-text{
  display: flex;
  flex-direction: column;
  width: 60%;
  margin-left: 12px;
}
.card-text h2{
  margin-bottom: 12px;
}
.card-box time{
 position: absolute;
 bottom: 5%;
 right: 2%;
}
 
@media screen and (max-width:768px){
  .card-text p{
    display: none;
  }
  .card-text h2{
    margin-bottom: 0;
  }
}
@media screen and (max-width: 480px) {
  .heading{
    font-size: 1.2rem;
  }
  .card-text h2{
    font-size: 0.9rem;
  }
  .card-text p{
    display: none;
  }
  .card-box time{
    font-size: 0.7rem;
  }
  .card-text h2{
    margin-bottom: 0;
  }
}